logLik.pot {POT} | R Documentation

## Extract Log-Likelihood

### Description

Extract Log-Likelihood for object of class `'pot'`

### Usage

    ## S3 method for class 'pot'
    logLik(object, ...)

### Arguments

`object` | An object of class `'pot'`. Most often, this is an object return by the `fitgpd`, `fitbvgpd` and `fitmcgpd` functions.
`...` | Other arguments to be passed to the `logLik` function.

### Value

Standard `logLik` object: see `logLik`.

### Author(s)

Mathieu Ribatet

### See Also

`logLik`

### Examples

    x <- rgpd(500, 0, 1, -0.15)
    mle <- fitgpd(x, 0)
    logLik(mle)

[Package POT version 1.1-7 Index]